THEMES=9
THEMENAME=Default
MONNAME=Firewall Server Console
WIDTH=707
HEIGHT=105
X=66
Y=473
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=In/Out Bar Graph
WIDTH=420
HEIGHT=62
X=66
Y=225
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Throughput Bar Graph
WIDTH=371
HEIGHT=60
X=440
Y=456
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Throughput Line Graph
WIDTH=420
HEIGHT=73
X=66
Y=288
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Info Monitor
WIDTH=420
HEIGHT=60
X=66
Y=164
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Link Watch
WIDTH=343
HEIGHT=75
X=463
Y=388
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Plugin Status
WIDTH=583
HEIGHT=164
X=231
Y=525
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=NAT Client Statistics
WIDTH=600
HEIGHT=200
X=206
Y=128
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Active Connections
WIDTH=707
HEIGHT=145
X=66
Y=18
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Firewall Access Rules
WIDTH=600
HEIGHT=200
X=206
Y=428
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Firewall Security Alerts
WIDTH=707
HEIGHT=164
X=66
Y=579
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Rejected Connections
WIDTH=541
HEIGHT=177
X=273
Y=542
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Connection Log
WIDTH=600
HEIGHT=200
X=231
Y=258
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Dropped Packets
WIDTH=600
HEIGHT=200
X=210
Y=278
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Blacklisting Log
WIDTH=613
HEIGHT=179
X=208
Y=108
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=HTTP Request Log
WIDTH=600
HEIGHT=200
X=233
Y=212
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Firewall Plugin Log
WIDTH=600
HEIGHT=200
X=244
Y=285
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec Users
WIDTH=600
HEIGHT=200
X=255
Y=292
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec Tunnels
WIDTH=600
HEIGHT=200
X=247
Y=441
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec Plugin Log
WIDTH=600
HEIGHT=200
X=254
Y=465
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec IKE Log
WIDTH=600
HEIGHT=200
X=224
Y=341
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec X-auth Log
WIDTH=600
HEIGHT=200
X=242
Y=356
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=DHCP Activity Log
WIDTH=600
HEIGHT=200
X=249
Y=143
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=DHCP Active Leases
WIDTH=600
HEIGHT=200
X=252
Y=166
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Traffic Shaping Statistics
WIDTH=420
HEIGHT=110
X=66
Y=362
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Suspicion Monitor
WIDTH=286
HEIGHT=308
X=487
Y=164
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Security Summary
WIDTH=344
HEIGHT=225
X=455
Y=244
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Firewall GUI
WIDTH=46
HEIGHT=725
X=19
Y=18
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Peak Information
WIDTH=249
HEIGHT=73
X=0
Y=0
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
THEMENAME=Micro
MONNAME=Firewall Server Console
WIDTH=583
HEIGHT=151
X=239
Y=610
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=In/Out Bar Graph
WIDTH=165
HEIGHT=59
X=172
Y=151
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Throughput Bar Graph
WIDTH=371
HEIGHT=60
X=128
Y=264
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Throughput Line Graph
WIDTH=371
HEIGHT=118
X=56
Y=234
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Info Monitor
WIDTH=343
HEIGHT=75
X=119
Y=334
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Link Watch
WIDTH=343
HEIGHT=75
X=119
Y=281
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Plugin Status
WIDTH=583
HEIGHT=164
X=22
Y=271
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=NAT Client Statistics
WIDTH=600
HEIGHT=200
X=40
Y=257
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Active Connections
WIDTH=602
HEIGHT=163
X=46
Y=265
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Firewall Access Rules
WIDTH=600
HEIGHT=200
X=44
Y=270
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Firewall Security Alerts
WIDTH=602
HEIGHT=198
X=23
Y=282
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Rejected Connections
WIDTH=541
HEIGHT=177
X=24
Y=266
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Connection Log
WIDTH=600
HEIGHT=200
X=22
Y=253
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Dropped Packets
WIDTH=600
HEIGHT=200
X=33
Y=259
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Blacklisting Log
WIDTH=549
HEIGHT=182
X=24
Y=257
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=HTTP Request Log
WIDTH=600
HEIGHT=200
X=35
Y=270
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Firewall Plugin Log
WIDTH=600
HEIGHT=200
X=17
Y=292
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec Users
WIDTH=600
HEIGHT=200
X=24
Y=258
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec Tunnels
WIDTH=600
HEIGHT=200
X=10
Y=262
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec Plugin Log
WIDTH=600
HEIGHT=200
X=33
Y=252
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec IKE Log
WIDTH=600
HEIGHT=200
X=35
Y=263
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec X-auth Log
WIDTH=600
HEIGHT=200
X=31
Y=262
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=DHCP Activity Log
WIDTH=600
HEIGHT=200
X=16
Y=246
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=DHCP Active Leases
WIDTH=600
HEIGHT=200
X=18
Y=260
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Traffic Shaping Statistics
WIDTH=420
HEIGHT=110
X=57
Y=293
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Suspicion Monitor
WIDTH=165
HEIGHT=56
X=172
Y=94
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Security Summary
WIDTH=344
HEIGHT=225
X=135
Y=239
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Firewall GUI
WIDTH=165
HEIGHT=18
X=172
Y=211
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Peak Information
WIDTH=249
HEIGHT=73
X=215
Y=307
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
THEMENAME=Mini
MONNAME=Firewall Server Console
WIDTH=583
HEIGHT=151
X=25
Y=314
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=In/Out Bar Graph
WIDTH=176
HEIGHT=62
X=126
Y=126
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Throughput Bar Graph
WIDTH=371
HEIGHT=60
X=132
Y=350
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Throughput Line Graph
WIDTH=176
HEIGHT=62
X=126
Y=63
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Info Monitor
WIDTH=343
HEIGHT=75
X=130
Y=333
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Link Watch
WIDTH=343
HEIGHT=75
X=239
Y=382
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Plugin Status
WIDTH=583
HEIGHT=151
X=49
Y=338
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=NAT Client Statistics
WIDTH=600
HEIGHT=200
X=31
Y=317
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Active Connections
WIDTH=602
HEIGHT=165
X=27
Y=331
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Firewall Access Rules
WIDTH=600
HEIGHT=200
X=30
Y=314
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Firewall Security Alerts
WIDTH=602
HEIGHT=198
X=25
Y=322
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Rejected Connections
WIDTH=541
HEIGHT=177
X=34
Y=340
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Connection Log
WIDTH=600
HEIGHT=200
X=21
Y=321
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Dropped Packets
WIDTH=600
HEIGHT=200
X=17
Y=367
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Blacklisting Log
WIDTH=549
HEIGHT=182
X=36
Y=337
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=HTTP Request Log
WIDTH=600
HEIGHT=200
X=34
Y=324
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Firewall Plugin Log
WIDTH=600
HEIGHT=200
X=17
Y=352
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec Users
WIDTH=600
HEIGHT=200
X=28
Y=348
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec Tunnels
WIDTH=600
HEIGHT=200
X=23
Y=354
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec Plugin Log
WIDTH=600
HEIGHT=200
X=33
Y=347
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec IKE Log
WIDTH=600
HEIGHT=200
X=32
Y=375
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec X-auth Log
WIDTH=600
HEIGHT=200
X=34
Y=325
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=DHCP Activity Log
WIDTH=600
HEIGHT=200
X=32
Y=343
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=DHCP Active Leases
WIDTH=600
HEIGHT=200
X=23
Y=338
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Traffic Shaping Statistics
WIDTH=420
HEIGHT=110
X=62
Y=355
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Suspicion Monitor
WIDTH=176
HEIGHT=83
X=126
Y=189
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Security Summary
WIDTH=344
HEIGHT=225
X=112
Y=309
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Firewall GUI
WIDTH=176
HEIGHT=26
X=126
Y=273
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Peak Information
WIDTH=249
HEIGHT=73
X=286
Y=275
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
THEMENAME=Classic
MONNAME=Firewall Server Console
WIDTH=371
HEIGHT=122
X=119
Y=410
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=In/Out Bar Graph
WIDTH=371
HEIGHT=60
X=119
Y=349
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Throughput Bar Graph
WIDTH=371
HEIGHT=60
X=119
Y=288
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Throughput Line Graph
WIDTH=371
HEIGHT=123
X=119
Y=164
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Info Monitor
WIDTH=371
HEIGHT=60
X=119
Y=103
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Link Watch
WIDTH=371
HEIGHT=60
X=119
Y=42
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Plugin Status
WIDTH=513
HEIGHT=180
X=101
Y=241
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=NAT Client Statistics
WIDTH=596
HEIGHT=221
X=55
Y=202
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Active Connections
WIDTH=602
HEIGHT=165
X=42
Y=225
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Firewall Access Rules
WIDTH=600
HEIGHT=200
X=52
Y=217
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Firewall Security Alerts
WIDTH=602
HEIGHT=198
X=36
Y=218
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Rejected Connections
WIDTH=600
HEIGHT=200
X=47
Y=236
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Connection Log
WIDTH=600
HEIGHT=200
X=37
Y=208
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Dropped Packets
WIDTH=600
HEIGHT=200
X=38
Y=256
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Blacklisting Log
WIDTH=549
HEIGHT=182
X=66
Y=223
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=HTTP Request Log
WIDTH=600
HEIGHT=200
X=57
Y=223
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Firewall Plugin Log
WIDTH=600
HEIGHT=200
X=59
Y=215
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec Users
WIDTH=600
HEIGHT=200
X=48
Y=218
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec Tunnels
WIDTH=600
HEIGHT=200
X=44
Y=227
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec Plugin Log
WIDTH=600
HEIGHT=200
X=67
Y=210
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec IKE Log
WIDTH=600
HEIGHT=200
X=51
Y=241
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec X-auth Log
WIDTH=600
HEIGHT=200
X=53
Y=237
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=DHCP Activity Log
WIDTH=600
HEIGHT=200
X=39
Y=233
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=DHCP Active Leases
WIDTH=600
HEIGHT=200
X=51
Y=206
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Traffic Shaping Statistics
WIDTH=420
HEIGHT=110
X=181
Y=308
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Suspicion Monitor
WIDTH=352
HEIGHT=150
X=257
Y=207
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Security Summary
WIDTH=344
HEIGHT=225
X=250
Y=242
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Firewall GUI
WIDTH=46
HEIGHT=490
X=72
Y=42
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Peak Information
WIDTH=249
HEIGHT=73
X=254
Y=269
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
THEMENAME=Security Focused
MONNAME=Firewall Server Console
WIDTH=371
HEIGHT=122
X=642
Y=371
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=In/Out Bar Graph
WIDTH=344
HEIGHT=57
X=670
Y=142
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Throughput Bar Graph
WIDTH=371
HEIGHT=60
X=642
Y=336
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Throughput Line Graph
WIDTH=344
HEIGHT=76
X=675
Y=407
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Info Monitor
WIDTH=344
HEIGHT=57
X=668
Y=213
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Link Watch
WIDTH=343
HEIGHT=75
X=668
Y=278
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Plugin Status
WIDTH=513
HEIGHT=180
X=508
Y=322
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=NAT Client Statistics
WIDTH=596
HEIGHT=221
X=420
Y=365
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Active Connections
WIDTH=562
HEIGHT=144
X=59
Y=147
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Firewall Access Rules
WIDTH=600
HEIGHT=200
X=417
Y=431
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Firewall Security Alerts
WIDTH=940
HEIGHT=164
X=59
Y=582
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Rejected Connections
WIDTH=940
HEIGHT=145
X=59
Y=436
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Connection Log
WIDTH=600
HEIGHT=200
X=419
Y=404
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Dropped Packets
WIDTH=600
HEIGHT=200
X=418
Y=232
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Blacklisting Log
WIDTH=562
HEIGHT=143
X=59
Y=292
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=HTTP Request Log
WIDTH=600
HEIGHT=200
X=427
Y=145
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Firewall Plugin Log
WIDTH=600
HEIGHT=200
X=424
Y=339
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec Users
WIDTH=600
HEIGHT=200
X=429
Y=60
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec Tunnels
WIDTH=600
HEIGHT=200
X=431
Y=326
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec Plugin Log
WIDTH=600
HEIGHT=200
X=424
Y=400
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec IKE Log
WIDTH=600
HEIGHT=200
X=425
Y=320
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec X-auth Log
WIDTH=600
HEIGHT=200
X=427
Y=131
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=DHCP Activity Log
WIDTH=600
HEIGHT=200
X=422
Y=231
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=DHCP Active Leases
WIDTH=600
HEIGHT=200
X=439
Y=300
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Traffic Shaping Statistics
WIDTH=420
HEIGHT=110
X=592
Y=188
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Suspicion Monitor
WIDTH=940
HEIGHT=135
X=59
Y=11
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Security Summary
WIDTH=377
HEIGHT=288
X=622
Y=147
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Firewall GUI
WIDTH=46
HEIGHT=735
X=12
Y=11
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Peak Information
WIDTH=249
HEIGHT=73
X=266
Y=315
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
THEMENAME=Personal Firewall Look
MONNAME=Firewall Server Console
WIDTH=371
HEIGHT=122
X=384
Y=252
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=In/Out Bar Graph
WIDTH=602
HEIGHT=59
X=96
Y=372
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Throughput Bar Graph
WIDTH=371
HEIGHT=60
X=382
Y=303
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Throughput Line Graph
WIDTH=602
HEIGHT=68
X=96
Y=432
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Info Monitor
WIDTH=602
HEIGHT=59
X=96
Y=312
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Link Watch
WIDTH=343
HEIGHT=75
X=410
Y=247
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Plugin Status
WIDTH=513
HEIGHT=180
X=248
Y=303
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=NAT Client Statistics
WIDTH=596
HEIGHT=221
X=175
Y=237
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Active Connections
WIDTH=602
HEIGHT=146
X=96
Y=165
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Firewall Access Rules
WIDTH=600
HEIGHT=200
X=172
Y=230
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Firewall Security Alerts
WIDTH=602
HEIGHT=201
X=96
Y=501
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Rejected Connections
WIDTH=600
HEIGHT=200
X=163
Y=190
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Connection Log
WIDTH=600
HEIGHT=200
X=170
Y=255
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Dropped Packets
WIDTH=600
HEIGHT=200
X=162
Y=229
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Blacklisting Log
WIDTH=613
HEIGHT=196
X=162
Y=227
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=HTTP Request Log
WIDTH=600
HEIGHT=200
X=203
Y=222
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Firewall Plugin Log
WIDTH=600
HEIGHT=200
X=180
Y=222
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec Users
WIDTH=600
HEIGHT=200
X=160
Y=130
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec Tunnels
WIDTH=600
HEIGHT=200
X=185
Y=178
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec Plugin Log
WIDTH=600
HEIGHT=200
X=183
Y=187
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec IKE Log
WIDTH=600
HEIGHT=200
X=176
Y=203
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec X-auth Log
WIDTH=600
HEIGHT=200
X=155
Y=251
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=DHCP Activity Log
WIDTH=600
HEIGHT=200
X=149
Y=231
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=DHCP Active Leases
WIDTH=600
HEIGHT=200
X=155
Y=324
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Traffic Shaping Statistics
WIDTH=420
HEIGHT=110
X=340
Y=192
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Suspicion Monitor
WIDTH=602
HEIGHT=150
X=96
Y=14
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Security Summary
WIDTH=344
HEIGHT=225
X=413
Y=269
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Firewall GUI
WIDTH=46
HEIGHT=688
X=49
Y=14
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Peak Information
WIDTH=249
HEIGHT=73
X=239
Y=311
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
THEMENAME=Enterprise Server (1024x768)
MONNAME=Firewall Server Console
WIDTH=442
HEIGHT=128
X=52
Y=9
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=In/Out Bar Graph
WIDTH=260
HEIGHT=58
X=52
Y=199
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Throughput Bar Graph
WIDTH=371
HEIGHT=60
X=660
Y=283
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Throughput Line Graph
WIDTH=260
HEIGHT=69
X=52
Y=258
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Info Monitor
WIDTH=260
HEIGHT=60
X=52
Y=138
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Link Watch
WIDTH=343
HEIGHT=75
X=689
Y=216
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Plugin Status
WIDTH=513
HEIGHT=180
X=523
Y=258
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=NAT Client Statistics
WIDTH=512
HEIGHT=128
X=495
Y=9
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Active Connections
WIDTH=955
HEIGHT=144
X=52
Y=454
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Firewall Access Rules
WIDTH=600
HEIGHT=200
X=438
Y=274
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Firewall Security Alerts
WIDTH=955
HEIGHT=146
X=52
Y=599
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Rejected Connections
WIDTH=600
HEIGHT=200
X=434
Y=304
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Connection Log
WIDTH=600
HEIGHT=200
X=438
Y=365
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Dropped Packets
WIDTH=600
HEIGHT=200
X=437
Y=400
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Blacklisting Log
WIDTH=512
HEIGHT=125
X=495
Y=328
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=HTTP Request Log
WIDTH=600
HEIGHT=200
X=443
Y=420
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Firewall Plugin Log
WIDTH=600
HEIGHT=200
X=447
Y=443
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec Users
WIDTH=600
HEIGHT=200
X=436
Y=343
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec Tunnels
WIDTH=600
HEIGHT=200
X=445
Y=198
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec Plugin Log
WIDTH=600
HEIGHT=200
X=446
Y=136
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec IKE Log
WIDTH=600
HEIGHT=200
X=456
Y=111
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec X-auth Log
WIDTH=600
HEIGHT=200
X=453
Y=204
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=DHCP Activity Log
WIDTH=600
HEIGHT=200
X=448
Y=326
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=DHCP Active Leases
WIDTH=600
HEIGHT=200
X=454
Y=216
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Traffic Shaping Statistics
WIDTH=442
HEIGHT=125
X=52
Y=328
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Suspicion Monitor
WIDTH=181
HEIGHT=189
X=313
Y=138
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Security Summary
WIDTH=512
HEIGHT=189
X=495
Y=138
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Firewall GUI
WIDTH=46
HEIGHT=736
X=5
Y=9
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Peak Information
WIDTH=249
HEIGHT=73
X=-15
Y=-6
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
THEMENAME=Enterprise Server (1280x1024)
MONNAME=Firewall Server Console
WIDTH=583
HEIGHT=148
X=51
Y=622
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=In/Out Bar Graph
WIDTH=343
HEIGHT=75
X=51
Y=246
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Throughput Bar Graph
WIDTH=371
HEIGHT=60
X=861
Y=271
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Throughput Line Graph
WIDTH=343
HEIGHT=75
X=51
Y=322
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Info Monitor
WIDTH=343
HEIGHT=75
X=51
Y=170
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Link Watch
WIDTH=343
HEIGHT=75
X=51
Y=398
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Plugin Status
WIDTH=513
HEIGHT=180
X=720
Y=281
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=NAT Client Statistics
WIDTH=583
HEIGHT=160
X=635
Y=170
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Active Connections
WIDTH=583
HEIGHT=161
X=51
Y=8
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Firewall Access Rules
WIDTH=600
HEIGHT=200
X=643
Y=333
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Firewall Security Alerts
WIDTH=1167
HEIGHT=218
X=51
Y=771
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Rejected Connections
WIDTH=600
HEIGHT=200
X=650
Y=219
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Connection Log
WIDTH=600
HEIGHT=200
X=640
Y=403
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Dropped Packets
WIDTH=600
HEIGHT=200
X=648
Y=405
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Blacklisting Log
WIDTH=583
HEIGHT=142
X=635
Y=331
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=HTTP Request Log
WIDTH=583
HEIGHT=161
X=635
Y=8
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Firewall Plugin Log
WIDTH=600
HEIGHT=200
X=649
Y=291
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec Users
WIDTH=600
HEIGHT=200
X=655
Y=345
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec Tunnels
WIDTH=600
HEIGHT=200
X=649
Y=210
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec Plugin Log
WIDTH=600
HEIGHT=200
X=655
Y=161
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec IKE Log
WIDTH=600
HEIGHT=200
X=654
Y=162
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec X-auth Log
WIDTH=600
HEIGHT=200
X=649
Y=446
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=DHCP Activity Log
WIDTH=600
HEIGHT=200
X=653
Y=124
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=DHCP Active Leases
WIDTH=600
HEIGHT=200
X=651
Y=264
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Traffic Shaping Statistics
WIDTH=583
HEIGHT=147
X=51
Y=474
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Suspicion Monitor
WIDTH=239
HEIGHT=303
X=395
Y=170
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Security Summary
WIDTH=583
HEIGHT=296
X=635
Y=474
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Firewall GUI
WIDTH=46
HEIGHT=981
X=4
Y=8
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Peak Information
WIDTH=249
HEIGHT=73
X=424
Y=458
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
THEMENAME=VPN Server (1280x1024)
MONNAME=Firewall Server Console
WIDTH=583
HEIGHT=151
X=52
Y=624
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=In/Out Bar Graph
WIDTH=343
HEIGHT=75
X=52
Y=244
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Throughput Bar Graph
WIDTH=371
HEIGHT=60
X=874
Y=271
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Throughput Line Graph
WIDTH=343
HEIGHT=75
X=52
Y=320
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Info Monitor
WIDTH=343
HEIGHT=75
X=52
Y=168
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Link Watch
WIDTH=343
HEIGHT=75
X=52
Y=396
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Plugin Status
WIDTH=513
HEIGHT=180
X=738
Y=284
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=NAT Client Statistics
WIDTH=583
HEIGHT=161
X=636
Y=6
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Active Connections
WIDTH=583
HEIGHT=161
X=52
Y=6
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Firewall Access Rules
WIDTH=600
HEIGHT=200
X=643
Y=333
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Firewall Security Alerts
WIDTH=1167
HEIGHT=219
X=52
Y=776
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Rejected Connections
WIDTH=600
HEIGHT=200
X=650
Y=219
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Connection Log
WIDTH=600
HEIGHT=200
X=640
Y=403
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Dropped Packets
WIDTH=600
HEIGHT=200
X=648
Y=405
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Blacklisting Log
WIDTH=613
HEIGHT=108
X=618
Y=373
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=HTTP Request Log
WIDTH=600
HEIGHT=200
X=664
Y=445
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Firewall Plugin Log
WIDTH=600
HEIGHT=200
X=655
Y=307
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec Users
WIDTH=583
HEIGHT=151
X=636
Y=472
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=IPSec Tunnels
WIDTH=583
HEIGHT=148
X=636
Y=323
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=IPSec Plugin Log
WIDTH=600
HEIGHT=200
X=655
Y=161
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec IKE Log
WIDTH=600
HEIGHT=200
X=654
Y=162
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=IPSec X-auth Log
WIDTH=583
HEIGHT=151
X=636
Y=624
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=DHCP Activity Log
WIDTH=600
HEIGHT=200
X=653
Y=124
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=DHCP Active Leases
WIDTH=600
HEIGHT=200
X=651
Y=264
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
MONNAME=Traffic Shaping Statistics
WIDTH=583
HEIGHT=151
X=52
Y=472
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Suspicion Monitor
WIDTH=239
HEIGHT=303
X=396
Y=168
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Security Summary
WIDTH=583
HEIGHT=154
X=636
Y=168
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Firewall GUI
WIDTH=46
HEIGHT=989
X=5
Y=6
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=0
MONNAME=Peak Information
WIDTH=249
HEIGHT=73
X=0
Y=1
APPWIDTH=100
APPHEIGHT=100
APPX=10
APPY=10
PAGE=0
HIDDEN=1
